<?xml version='1.0'?>

<reference anchor='RFC3449'>

<front>
<title>TCP Performance Implications of Network Path Asymmetry</title>
<author initials='H.' surname='Balakrishnan' fullname='H. Balakrishnan'>
<organization /></author>
<author initials='V.' surname='Padmanabhan' fullname='V. Padmanabhan'>
<organization /></author>
<author initials='G.' surname='Fairhurst' fullname='G. Fairhurst'>
<organization /></author>
<author initials='M.' surname='Sooriyabandara' fullname='M. Sooriyabandara'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='BCP' value='69' />
<seriesInfo name='RFC' value='3449' />
<format type='TXT' octets='108839' target='ftp://ftp.isi.edu/in-notes/rfc3449.txt' />
</reference>
